﻿body {
	background-color: #ffffff;
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	SCROLLBAR-FACE-COLOR: #D7D7D7;
	SCROLLBAR-HIGHLIGHT-COLOR: #F4F4F4;
	SCROLLBAR-3DLIGHT-COLOR: #D7D7D7;
	SCROLLBAR-TRACK-COLOR: #F4F4F4;
	SCROLLBAR-DARKSHADOW-COLOR: #D7D7D7;
	SCROLLBAR-SHADOW-COLOR: #F4F4F4;
}

A:LINK {color: #000000; text-decoration: none; font-weight:}
A:VISITED {color: #000000; text-decoration: none; font-weight:}
A:ACTIVE {color: #000000;}
A:HOVER {color: #000000; TEXT-DECORATION: none }

/* Encabezado de las celdas */
.titceldas { font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 10pt; color: #000000; font-weight:bold}
.titceldas A:LINK {color: #000000; text-decoration: none; font-weight:}
.titceldas A:VISITED {color: #000000; text-decoration: none; font-weight:}
.titceldas A:ACTIVE {color: #000000;}
.titceldas A:HOVER {color: #000000; TEXT-DECORATION: none }

/* texto normal en color negro y cuerpo 8 puntos */
.txtnormal { font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 8pt; color: #FFFFFF; text-align: justify}
.txtnormal A:LINK {color: #000000; text-decoration: none; font-weight:}
.txtnormal A:VISITED {color: #000000; text-decoration: none; font-weight:}
.txtnormal A:ACTIVE {color: #000000; text-decoration: none; font-weight:}
.txtnormal A:HOVER {color: #000000; text-decoration: none; font-weight:}

/* texto para el menu contextual de de navegacion */
.navegacion { background-color: #F4F4F4; font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 8pt; color: #000000 }
.navegacion A:LINK {color: #000000; text-decoration: none; font-weight:}
.navegacion A:VISITED {color: #000000; text-decoration: none; font-weight:}
.navegacion A:ACTIVE {color: #000000; text-decoration: none; font-weight:}
.navegacion A:HOVER {color: #000000; text-decoration: none; font-weight:}


/* texto para el menu contextual de de navegacion en los departamentos*/

.navegaciondep { font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 8pt; color: #000000 }
.navegaciondep A:LINK {color: #000000; text-decoration: none; font-weight:}
.navegaciondep A:VISITED {color: #000000; text-decoration: none; font-weight:}
.navegaciondep A:ACTIVE {color: #000000; text-decoration: none; font-weight:}
.navegaciondep A:HOVER {color: #000000; text-decoration: none; font-weight:}


/* texto para los perfiles */
.perfiles { font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 8pt; color: #FFFFFF; text-align: justify}
.perfiles A:LINK {color: #FFFFFF; text-decoration: none; font-weight:}
.perfiles A:VISITED {color: #FFFFFF; text-decoration: none; font-weight:}
.perfiles A:ACTIVE {color: #FFFFFF; text-decoration: none; font-weight:}
.perfiles A:HOVER {color: #000000; text-decoration: none; font-weight:}



/* titulos principales: saludo del rector, centros... */
.titprincipal { font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 18pt; color: #FFFFFF }
.titprincipal A:LINK {color: #FFFFFF; text-decoration: none; font-weight:}
.titprincipal A:VISITED {color: #FFFFFF; text-decoration: none; font-weight:}
.titprincipal A:ACTIVE {color: #FFFFFF; text-decoration: none; font-weight:}
.titprincipal A:HOVER {color: #FFFFFF; text-decoration: none; font-weight:}

/*correos */
.correo{ font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 8pt; color: #404000 }
.correo A:LINK {color: #404000; text-decoration: none; font-weight:}
.correo A:VISITED {color: #404000; text-decoration: none; font-weight:}
.correo A:ACTIVE {color: #404000; text-decoration: none; font-weight:}
.correo A:HOVER {color: #404000; text-decoration: none; font-weight:}

/* CELDAS */

/* celda para texto normal */
.celdatxtnormal { font-family: Arial; font-size: 8pt; margin-left: 5 text-align:justify}

}

/* celda borde superior e izdo rojo y fondo blanco */
.celdabordesupizqsinfondo {
	padding:5 px; background-color:#FFFFFF; border-left:1px solid #800000; border-top:1px solid #800000; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none; border-right-width:1; border-bottom-width:1;
    font-family: Arial; font-size: 8pt; 
	text-align: left; }
	
.celdabordesupizqsinfondo A:LINK {color: #000000; text-decoration: none; font-weight:}
.celdabordesupizqsinfondo A:VISITED {color: #000000; text-decoration: none; font-weight:}
.celdabordesupizqsinfondo A:ACTIVE {color: #000000; text-decoration: none; font-weight:}
.celdabordesupizqsinfondo A:HOVER {color: #000000; text-decoration: none; font-weight:}


/* Tablas */

/* definicion del alto minimo de las tablas*/
.altotabla {height:450px; }

/* definicion del alto minimo de las tablas de los centros*/
.altotablacentros {height:350px; }

.borde {
	border: 1px solid #333333;}
	
.diasdelasemana {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
	font-weight: bold;
}
